Remove the postinst and prerm scripts
-rw-r--r-- 264 .gitignore
-rw-r--r-- 1289 Makefile
-rw-r--r-- 4901 README.shlibdeps
-rw-r--r-- 517 debconf-spec.desc
drwxr-xr-x - debconf_spec
-rw-r--r-- 580 debian-menu-policy.desc
-rw-r--r-- 612 debian-mime-policy.desc
-rw-r--r-- 638 debian-perl-policy.desc
-rw-r--r-- 817 debian-policy.desc
drwxr-xr-x - debian
-rw-r--r-- 36062 fhs-2.3-source.tar.gz
-rw-r--r-- 183495 fhs-2.3.html
-rw-r--r-- 228023 fhs-2.3.pdf.gz
-rw-r--r-- 128852 fhs-2.3.ps.gz
-rw-r--r-- 30163 fhs-2.3.txt.gz
-rw-r--r-- 594 fhs.desc
-rw-r--r-- 10982 libc6-migration.txt
-rw-r--r-- 19909 menu-policy.sgml
-rw-r--r-- 4831 mime-policy.sgml
-rw-r--r-- 15881 perl-policy.sgml
-rw-r--r-- 378530 policy.sgml
-rw-r--r-- 32155 upgrading-checklist.html
-rw-r--r-- 11632 virtual-package-names-list.txt